<head>
  <link rel="stylesheet" href="estilosindex.css">
  <link rel="stylesheet" type="text/css" href="estilos.css">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<body>

  <body style="background-color:powderblue;"></body>
  <div class="container-fluid">
    <div class="col-sm-4" id="logo">
    </div>
    <div class="col-sm-5" id="textoLogo">
      <h1>Many-Games</h1>
      <h3>Os jogos mais aguardados do ano</h3>
    </div>
    <div class="col-sm-3" id="contato">
      <h4>Contato: (53) 96543 5678</h4>
      <h4>Many.games@gmail.com</h4>

    </div>
  </div>

  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="#">many-games</a>
      </div>
      <ul class="nav navbar-nav">
        <li class="active">
          <a href="index.html">Home</a>
        </li>
      </ul>
    </div>
  </nav>
</body>
<center>
  <h2> Lista de jogos: </h2>
</center>
<div class="container">
  <h2>Os jogos mais jogados de 2018</h2>
  <table class="table">
    <thead>
      <tr>
        <th>Nome</th>
        <th>Genero</th>
        <th>Plataforma</th>
        <th>Desenvolvedor</th>

      </tr>
    </thead>
    <tbody>
      <tr>
        <td>God Of War</td>
        <td>Ação E Aventura</td>
        <td>PlayStation 4</td>
        <td>SIE Santa Monica Studio </td>
        <td>

        </td>
      </tr>
      <tr>
        <td>Far Cry 5</td>
        <td>Ação e Aventura</td>
        <td>PlayStation 4, Xbox One, Microsoft Windows</td>
        <td>Ubisoft</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>Red Dead Redemption 2 </td>
        <td>Ação e Aventura</td>
        <td>PlayStation 4, Xbox One</td>
        <td>Rockstar Games</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>Dragon Ball FighterZ </td>
        <td>Luta </td>
        <td>PlayStation 4, Xbox One, Microsoft Windows</td>
        <td>Arc System Works</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>Spider-Man </td>
        <td>Ação E Aventura</td>
        <td>PlayStation 4</td>
        <td>Insomniac Games </td>
        <td>

        </td>

      </tr>
      <tr>
        <td>A Way Out </td>
        <td>Ação E Aventura</td>
        <td>PlayStation 4, Xbox One, Microsoft Windows</td>
        <td>Hazelight Studios</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>H1Z1: King of the Kill </td>
        <td>Batalha Real</td>
        <td>PlayStation 4, Microsoft Windows</td>
        <td>Daybreak Game Company</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>Mega Man 11 </td>
        <td>Ação Plataforma</td>
        <td>Nintendo Switch, PlayStation 4, Xbox One, Microsoft Windows</td>
        <td>Capcom</td>
        <td>

        </td>

      </tr>
      <tr>
        <td>Detroit: Become Human </td>
        <td>Aventura</td>
        <td>PlayStation 4</td>
        <td>Quantic Dream</td>
        <td>

        </td>

      </tr>
    </tbody>
  </table>
</div>
<ul>
</ul>